<?xml version="1.0"?>
<survey xmlns="http://edvance360.com/v1"><name><![CDATA[Getting to Know You]]></name><question type="3" sortOrder="500" isDeleted="1"><questionText><![CDATA[<p>Tell us a little about your leadership experience.</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question><question type="3" sortOrder="500" isDeleted="1"><questionText><![CDATA[<p>What is the most important lesson you have learned about leadership?</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question><question type="3" sortOrder="500" isDeleted="1"><questionText><![CDATA[<p>What leaders do you admire?&nbsp; Why?</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question></survey>
